/* latin & latin-ext */
@font-face {
	font-family: 'Amatic SC';
	font-style: bold;
	font-weight: 400;
	src: local('Amatic SC Bold'), local('AmaticSC-Bold'), url(../fonts/AmaticSC-Bold.ttf) format('truetype');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2212, U+2215, U+0100-024F, U+0259, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
:root {
  --dark-normal-background: rgb(40,40,40);
  --dark-frame-background: rgb(50,50,50);
  --light-normal-background: white;
  --light-frame-background: #F0F0F0;
  --mp-turquoise: #00D0C0;
  --mp-dark-turquoise: #007969;
  --background: var(--dark-normal-background);
  --foreground: white;
  --frame-background: var(--dark-frame-background);
  --a-color: var(--mp-turquoise);
  --light-gray: #999;
  --dark-gray: #666;
  --mp-gray: var(--light-gray)
}
html { font-family: "Oswald", "Helvetica Neue",Helvetica,Arial,sans-serif !important }
a { color: var(--mp-dark-turquoise)!important }
em {color: #c55400;}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	margin-top: 0;
	font-family:'Amatic SC', cursive;
	color: black;
}
.h2, h2, .uk-panel-title { font-size:29px }
.h3, h3 { font-size:25px }
.h4, h4 { font-size:21px }
li p { margin:0 }
.blog-title {
	padding: 0.5ex 0;
	font-size: 108px;
	font-weight: bold;
	padding-left:60px;
}
.blog-description {
	font-size: 29px !important;
	color: var(--dark-gray);
	padding-left:65px;
	font-family:'Amatic SC', cursive;
	margin: 0.5ex 0;
}
#meta_press_logo {
	background: url(../img/logo-metapress-256px-sq.png);
	display: block;
	float:left;
	width:256px;
	height:256px;
	margin-right:2em;
}
/** Masthead for nav */
.blog-masthead {
	background-color: var(--mp-turquoise);
	-webkit-box-shadow: inset 0 -2px 5px rgba(0,0,0,.1);
	box-shadow: inset 0 -2px 5px rgba(0,0,0,.1); }
/** Nav links * */
.blog-nav-item {
	position: relative;
	display: inline-block;
	padding: 10px;
	font-weight: 500;
	color: black!important; }
.blog-nav-item:hover,
.blog-nav-item:focus { color: black!important }
.lang { float:right }
/** Active state gets a caret at the bottom **/
.blog-nav .active {
	color: black!important;
	font-weight:bold !important;
}
.blog-nav .active:after {
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 0;
	height: 0;
	margin-left: -5px;
	vertical-align: middle;
	content: " ";
	border-right: 5px solid transparent;
	border-bottom: 5px solid;
	border-left: 5px solid transparent;
}
.uk-navbar-brand { text-transform: uppercase }
.no-top-margin { margin-top:0 !important }
.uk-article, .no-margin {
	margin-left:0 !important;
	padding-left:0 !important;
}
.mp-article-title {
	font-size:64px;
	margin-top:0.5ex;
	line-height:1.25ex;
}
.uk-article-meta,
.uk-article-meta > a,
.uk-article-meta > a:hover,
.uk-icon-envelope,
.uk-article-meta > .uk-icon-comment { color: var(--dark-gray)!important }
.uk-nav-side > li.uk-active > a,
.uk-pagination > .uk-active > span
{ background: var(--light-frame-background); }
.uk-pagination > .uk-active > span { color:black!important; }
.uk-icon-medium { margin-right: 0.3em; }
.uk-navbar-toggle {	color: white }
.uk-navbar-toggle:hover, .uk-navbar-toggle:focus {	color: white }
.uk-panel-box {
	padding: 1ex !important;
	background-color: var(--light-frame-background);
	border: 1px solid #D0D0D0;
	border-radius: 4px;
}
.uk-nav-offcanvas > li > a {
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); }
	.uk-nav-offcanvas > li > a:last-child {
	border-bottom: 1px solid rgba(0, 0, 0, 0.3); }
.uk-nav-offcanvas .uk-nav-divider {
	border-top: 1px solid rgba(255, 255, 255, 0.01);
	margin: 0;
	height: 4px;
	background: rgba(0, 0, 0, 0.2);
	box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3); }
.uk-nav-offcanvas .uk-nav-header {
	margin-top: 0;
	background: #404040;
	border-top: 1px solid rgba(0, 0, 0, 0.3);
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.05);
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.5); }
.uk-grid-content { margin:0!important }
.mg-main {
	/* margin-top: 4em; */
	margin-bottom: 3em;
	min-height: 100%; }
.mp-rss {
	display:block;
	margin-top:-2ex;
	margin-left:1ex;
}
.uk-icon-rss {
	color: #FF6600;
	margin-right:0.5ex;
}
.mg-list-title {
	font-size: 2em;
	line-height: 42px;
	font-weight: 400;
	text-transform: none;
	margin-top: 0.5em; }
.mg-footer { margin-bottom: 1em }
.mg-author { margin-top: 1em }
/*.mg-icon-link:hover { text-decoration: none }*/


